Posted on

Oracle 16.0/17.0 Customer privilege escalation

A vulnerability has been found in Oracle Retail Customer Management and Segmentation Foundation 16.0/17.0 and classified as critical. This vulnerability affects an unknown functionality of the component Customer. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.